{
  "repositoryUrl": "ssh://git@bitbucket.arbetsformedlingen.se:7999/tea/mina-sidor-fa-web.git",
  "plugins": [
    [
      "@semantic-release/commit-analyzer",
      {
        "preset": "angular",
        "releaseRules": [
          {
            "type": "docs",
            "scope": "README",
            "release": "patch"
          },
          {
            "type": "refactor",
            "release": "patch"
          },
          {
            "type": "style",
            "release": "patch"
          }
        ],
        "parserOpts": {
          "noteKeywords": [
            "BREAKING CHANGE",
            "BREAKING CHANGES",
            "BREAKING",
            "BREAK"
          ]
        }
      }
    ],
    [
      "@semantic-release/release-notes-generator",
      {
        "preset": "conventionalcommits",
        "parserOpts": {
          "noteKeywords": [
            "BREAKING CHANGE",
            "BREAKING CHANGES",
            "BREAKING",
            "BREAK"
          ]
        },
        "writerOpts": {
          "commitsSort": [
            "subject",
            "scope"
          ]
        },
        "presetConfig": {
          "commitUrlFormat": "{{host}}/projects/{{owner}}/repos/{{repository}}/commits/{{hash}}",
          "compareUrlFormat": "{{host}}/projects/{{owner}}/repos/{{repository}}/compare/diff?targetBranch=refs%2Ftags%2F{{previousTag}}&sourceBranch=refs%2Ftags%2F{{currentTag}}",
          "issueUrlFormat": "https://jira.arbetsformedlingen.se/browse/TV-{{id}}",
          "issuePrefixes": [
            "TV-"
          ]
        }
      }
    ],
    "@semantic-release/changelog",
    "@semantic-release/npm",
    [
      "@semantic-release/git",
      {
        "assets": [
          "package.json",
          "package-lock.json",
          "CHANGELOG.md"
        ],
        "message": "chore(release): ${nextRelease.version} [skip ci]\n\n${nextRelease.notes}"
      }
    ]
  ],
  "branches": [
    {
      "name": "develop"
    }
  ]
}
